SAMPLES=(astCal mayZeb troMau aulStu rhaChi copChr otoArg rhaChi2)
GRAPHDIR="$REPO_DIR/cloud/graph_genome/malawi_haplochromines/"
cd $GRAPHDIR/pseudoreference/
mkdir fasta/

for sample in ${SAMPLES[@]}
do
    echo "processing..." $sample
    grep -P "^>${sample}_" -A 1 odgi/graph_paths.fa > fasta/path_$sample.fa
    samtools faidx fasta/path_$sample.fa
done

